<?xml version="1.0" encoding="UTF-8"?>
<addon
  id="plugin.video.SportsDevil"
  version="[COLOR lime][B]01 Tetor 2017[/B][/COLOR]"
  name="[COLOR lime][B] Sports Devil[/B][/COLOR]"
  provider-name="[COLOR lime][B]Sports Devil[/B][/COLOR]">
  <requires>
   <import addon="xbmc.python" version="2.14.0"/>
   <import addon="script.module.dateutil" />
   <import addon="script.module.simplejson" />
   <import addon="script.module.six" />
   <import addon="script.module.requests" />
   <import addon="script.module.livestreamer" />
   <!-- <import addon="script.video.F4mProxy" /> -->
   <!-- <import addon="plugin.video.f4mTester" /> -->
  </requires>
  <extension 
    point="xbmc.python.pluginsource"
    library="default.py">
   <provides>video</provides>
  </extension>
  <extension point="xbmc.service" library="service/proxy_service.py" start="startup" />
  <extension point="xbmc.addon.metadata">
 <summary>[COLOR lime][B]Play videos of different sports streaming sites[/B][/COLOR]</summary>
 <description>[COLOR lime][B]Play videos of different sports streaming sites[/B][/COLOR]</description>
    <platform>all</platform>
  </extension>
</addon>
